/* PRIMARY STYLING */

	body
	{
	    margin: 0;
	    font-family: Arial,Helvetica, sans-serif;
		font-size: small;
        background-color: rgb(222, 224, 230);
    }

	#main-body
	{
		margin: 0 0 0 106px;      /* right MODIFIED BY sidebar_x.js */
		padding: 3px;
		background-color: #444966;
	}

	#content
	{
	    margin: 0;
	    padding: 3px;
		width: 99%;
		color: #ffc;
		background-color: #444966;
		letter-spacing: 0.05em;
		line-height: 1.5em;
	}

    .pic_scr
    {
        height: 680px; overflow: auto; width: 99%;
        padding: 0 2px 0 2px;
    }

    #sidebar_left
	{
        position: absolute;
        left: 0px;
        top: 98px;
        width: 100px;
        margin: auto;
		background-color: rgb(222, 224, 230);
	}
	#sidebar_left p
	{
	    margin: 5px 0 7px 0;
	}
	#sidebar_left a
	{
	    margin:0;
        padding: 4px 6px 4px 3px;
		display: block;
		font-size: 85%;
		color: #ffc;
		text-decoration:none;
		text-align:right;
		border-bottom: 1px solid #f93;
		border-right: 1px solid #f93;
		background-color: #000;
	}
	#sidebar_left a:hover
	{
		color: #000;
		border-right: 4px solid #f93;
		background-color: #99C;
	}
	#callsign   /* inside sidebar_left */
	{
	    margin: 0 0 8px 22px;
		padding: 2px;
		color: #fff;
		text-align: center;
		letter-spacing: 1px;
		font-size: 100%;
		font-weight: bold; 
		text-decoration: none;
		border: 2px solid #ffc;
		background-color:  #000;
	}

	#sidebar_right
	{
	    position: absolute;
	    right: 0px;
	    top: 100px;
		width: 154px;
		margin: 0;
		font-size: 85%;
		line-height: 1.3em;
		background-color: rgb(222, 224, 230);
	}

/* BEGIN HEADER STYLE */

	#header
	{
	    margin: 0;
	    background: #000 url("../Images/sunset.jpg") no-repeat scroll 100% 0%;
	    height: 96px;
	}
	#masthead
	{
	    padding: 28px 0 0 0;
	}
	#masthead h1
	{
	    margin: 0;
		padding: 0 2em 0 0;		
		white-space: nowrap;
		text-align: right;
		background: rgb(68, 73, 102);
		font: small-caps bold 200% Arial, Helvetica, sans-serif;
		color: #FFC;
		border-top: 2px solid #FC9; border-bottom: 1px solid #FC9;
	}
	#header h2
	{
	    margin: 0px;
		padding: 6px 0 4px 0;	
		white-space: nowrap;
		font: bold 130% Arial, Helvetica, sans-serif;
		color: #FFC;
		font-style: italic;
		text-align: center;
		background: no-repeat;
	}

/* BEGIN FEATURE STYLING */

	dl.feature
	{
		margin: 0 0.3em 0.3em 0;
		padding: 0 0.5em 0.5em 0;
		border-bottom: 1px solid #000;
	}
	dl.feature:after
	{
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;     /* KEEPS FEATURE FROM OVERFLOWING TO NEXT CONTENT */
	}
	dl.feature dt
	{
		margin: 0 0 0.5em 0;
		font:bold 100% Arial, Helvetica, sans-serif;
		color: #000;
	}
	dl.feature dt img
	{
		float: left;
		margin: 0 15px 0 0;
		padding: 0px;
		border: 6px ridge #444966;
		background: no-repeat bottom right;
	}
	dl.feature dd
	{
		margin-left: 0px;
	}

/* BEGIN CONTENT STYLING */

	#content p
	{
	    width: 98%;
	    margin:0;
	    padding:0 5px 5px 0;
	}
	.para_last
	{
	    border-bottom: 1px solid #fc9;
	}
	.para_constr
	{
	    background-color:#FFFF00; color: #FF0033;
	}

/* START LINKS STYLING */

	.links a:link
	{
	    padding: 0.1em;
	    color: #ffc;
	    text-decoration: none;
	}
	.links a:visited
	{
	    padding: 0.1em;
	    color: #ffc;
	    text-decoration: none;
	}
	.links a:hover
	{
	    padding: 0.1em;
	    color: #ffc;
	    border: 1px solid #f93;
	    background-color:#000;
	}
/*
	.more
	{
	    padding: 0.05em 0.5em;
	    color: #ffc;
	    border: 1px solid #f93;
	    background-color: 0;
	    text-decoration: none;
	}
	.more:hover
	{
	    color: 0;
	    border-right: 4px solid #f93;
	    background-color: #99C;
	}
*/

/* BEGIN IE FIXES */

	.feature
	{
	    display: inline-table;
	}

/* Hides from IE/Mac */

	* html .feature { height: 1%;}

	.feature { display: block;}

.hide { display: none; }